panels:
  template:
    perm: admin
    rows: '6'
    title: '&8New Panel'
    empty: AIR
    item:
      '4':
        material: COBBLESTONE
        stack: 1
        name: '&fClick Me!'
        commands:
        - msg= You clicked, the item!
        - cpc